/* Global Styles (portrait) ----------- */
body {
  -webkit-text-size-adjust: none;
}
input,
button,
textarea {
  -webkit-appearance: none;
}
#toggle-menu {
  display: none;
  font-family: var(--body-font);
  padding: 0 0.5em;
  position: relative;
  color: #fff;
  font-size: 0.9rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1.2em;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  padding: 1.4em 0.96em;
}
#toggle-menu:before {
  content: "";
  width: 100%;
  height: 0px;
  background: var(--amber);
  left: 0;
  bottom: 0;
  position: absolute;
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
}
#toggle-menu:hover {
  text-decoration: none;
  color: var(--amber);
  background: var(--purple);
}
#toggle-menu:hover:before {
  height: 6px;
}
#mobileNav {
  position: fixed;
  display: none;
  width: 100vw;
  height: 100vh;
  left: 0;
  top: 0;
  background: rgba(38, 29, 64, 0.8);
  z-index: 99;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  overflow-y: auto; /* Enable scrolling inside menu */
}
.body-fixed {
  overflow: hidden;
  height: 100vh;
}
#mobile-menu {
  position: relative;
  padding: 0rem;
  text-transform: uppercase;
}
#mobile-menu > ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#mobile-menu > ul > li {
  border-bottom: solid 1px rgba(255, 255, 255, 0.1);
  position: relative;
}
#mobile-menu > ul > li > a {
  font-family: var(--body-font);
  padding: 10px 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.2em;
  position: relative;
  color: #fff;
  font-size: 1.1rem;
  font-style: normal;
  font-weight: 800;
  line-height: 1.2em;
  display: block;
  position: relative;
}
#mobile-menu > ul > li > a:hover {
  text-decoration: none;
  background: rgba(0, 0, 0, 0.1);
}
#mobile-menu > ul > li > a > i {
  color: var(--amber);
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
}
#mobile-menu > ul > li > ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#mobile-menu > ul > li > ul > li {
  border-top: solid 1px rgba(0, 0, 0, 0.1);
  position: relative;
}
#mobile-menu > ul > li > ul > li > a {
  font-family: var(--body-font);
  padding: 10px 15px 10px 25px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.2em;
  position: relative;
  color: #fff;
  font-size: 0.88rem;
  font-style: normal;
  font-weight: 800;
  line-height: 1.2em;
  display: block;
  position: relative;
}
#mobile-menu > ul > li > ul > li > a::before {
  content: "\f054";
  font-weight: 900;
  font-family: "Font Awesome 7 Free";
  margin-right: 1rem;
  font-size: 0.8em;
  color: var(--amber);
  vertical-align: top;
}
#mobile-menu > ul > li > ul > li > a:hover {
  text-decoration: none;
  background: rgba(0, 0, 0, 0.1);
}
#close-menu {
  position: absolute;
  z-index: 99;
  right: 10px;
  top: 10px;
  font-size: 1.5rem;
  cursor: pointer;
}
@media only screen and (max-width: 1299px) {
  html,
  body,
  input,
  textarea {
    font-size: 17px;
    line-height: 1.3em;
  }
  #page-home #banner .bg-image {
    max-width: 40vw;
    left: inherit;
    right: 20px;
  }
  .albums-carousel .flex-prev {
    left: -10px;
  }
  .albums-carousel .flex-next {
    right: -10px;
  }
}

@media only screen and (max-width: 1199px) {
  .rowLinks {
    flex-direction: column;
    align-items: flex-start;
  }
  .justify-content-center .rowLinks {
    justify-content: center;
    align-items: center;
  }
  .album-slider {
    max-width: 400px;
  }
  section h5,
  h5 {
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1em;
  }
  .artistsBx {
    align-items: flex-start;
  }
}
@media only screen and (max-width: 991px) {
  #page-home #banner {
    padding: 4.5rem 0;
  }
  section h2,
  h2 {
    font-size: 2.5rem;
  }
  #toggle-menu {
    display: block;
  }
  nav ul.desktopMenu {
    display: none;
  }
  #footerWidgets {
    gap: 1.5rem;
  }
  #footerRight {
    width: 240px;
    padding-left: 20px;
  }
  #filter-artists select {
    width: 45%;
  }
  #follow-artist .container {
    flex-direction: column;
  }
  #follow-artist .artist-social-links {
    margin-left: 0;
    gap: 0.7rem;
    padding-top: 1rem;
  }
  #follow-artist .artist-social-links a {
    color: #fff;
    font-size: 2rem;
  }
  #latest-music-video {
    flex-direction: column;
    text-align: center;
  }
  #videoembed {
    position: relative;
    width: 100%;
    max-width: 700px;
  }
  #videoMeta {
    width: 100%;
    flex-grow: 1;
    padding-left: 0;
    padding-top: 2rem;
  }
  #videoMeta .artist-genres {
    justify-content: center;
  }
  .contact-switch-tile {
    padding: 1rem;
  }
  .contact-switch-tile h4 {
    font-size: 1.1rem;
  }
  .contact-switch-icon {
    height: 70px;
  }
  .contact-switch-icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
  }
}
@media only screen and (max-width: 768px) {
  #page-home #banner .bg-image {
    max-width: 150px;
    right: 10px;
    top: -60px;
    transform: translate(0);
  }
  #page-home #banner h2 {
    padding-right: 150px;
  }
  .album-slider {
    max-width: 60vw;
  }
  footer .container {
    display: block;
  }
  #footerLeft {
    width: 100%;
  }
  #footerRight {
    width: 100%;
    padding-left: 0;
    padding-top: 2rem;
    text-align: left;
  }
  #copyright {
    text-align: left;
  }
  #page-about #banner,
  #about-emerging, #artist-of-the-month, .single-ptype_artists #banner {
    padding-top: 0;
  }
  #page-about #banner .bg-image,
  #about-emerging .bg-image, #artist-of-the-month .bg-image,.single-ptype_artists #banner .bg-image {
    position: relative;
    width: 100%;
    height: 300px;
  }
  #page-about #banner .bg-image img,
  #about-emerging .bg-image img, #artist-of-the-month .bg-image img, .single-ptype_artists #banner .bg-image img {
    object-position: center top;
  }
  #page-about #banner .bg-image:before, .single-ptype_artists #banner .bg-image:before {
    background: linear-gradient(360deg, #fff 0%, rgba(255, 255, 255, 0) 35%);
  }
  #artist-of-the-month .bg-image:before{
	    background: linear-gradient(360deg, #f3f3f3 0%, rgba(255, 255, 255, 0) 35%);
  }
#about-emerging .bg-image::before {
	background: linear-gradient( 360deg, #261d40 0%, rgba(255, 255, 255, 0) 35% );
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 9;
}
  #about-emerging:before {
    display: none;
  }

  section h2,
  h2 {
    font-size: 2.2rem;
  }
  .bannerSubTitle {
    font-size: 1.1rem;
  }
  #banner .logo-overlay {
	right: 0;
	width: 35%;
	height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
}
.artists-tiles, .music-tiles {
	width: calc(70px * 3);
}
.artists-tiles .artist-item{
	width: 70px; height: 70px; flex: 0 0 33.3%;
}
article {
	display: block;
}
.article-thumb {
	width: 100%;
	text-align: center;
}
.article-detail {
	width: 100%;
	padding-left: 0;
}
.album-slide{
	display: block;
}
.album-slide .album-thumb{
	width: 100%; max-width: 200px;
}
.album-slide .album-slide-meta {
	width: 100%;
	padding-left: 0;
	padding-top: 2rem;
}
}
@media only screen and (max-width: 575px) {
  .rowLinks {
    flex-direction: column;
    align-items:center;
  }
	#logo {
	max-width: 200px;
	padding-right: 0;
}
	#page-home #banner{
		padding-top: 40px;
	}
#page-home #banner .bg-image {
  width: 100%;
  right: 0;
  opacity: .12;
  top:inherit;
	transform: translate(0);
	margin-left: 24px;
	max-width: inherit;
	margin-top: -20vw;
	margin-bottom: 1.5rem;
}

#page-home #banner .bannerTxtBx {
  text-align: center;
}
#page-home #banner .bg-image.bannerImg {
	position: absolute;
	top: 0;
}
#page-home #banner .container{
	padding: 0 20px;
}
#page-home #banner h2 {
	padding-right: 0;
}
#home-label blockquote p{
	font-size: 1.9rem;
}
section h3, h3{
	font-size: 1.75rem;
}
.flex-control-nav.flex-control-paging > li > a{
	width: 30px;
}
.entry{
display: block;
}
.entry-img {
	width: 100%;
	height: 200px;
}
.entry-summary {
	width: 100%;
	padding: 20px;
}
#footerForm .gform_fields{
	display: block;
}
#footerForm #field_1_1{
	width: 100%;
}
#footerForm #field_submit {
	width: 100%; padding-left: 0;
}
#footerWidgets {
	flex-direction: column;
	text-align: center;
	gap: 3rem;
}
#footerRight{
	text-align: center;
}
#copyright {
	text-align: center;
}
#filter-artists select {
	width: 100%;
}
.artistsBx {
	display: block;
}
.artistsImage {
	width: 100%;
	max-width: 300px;
	margin-bottom: 1.5rem;
}
.artistIntroMeta {
	width: 100%;
	padding-left: 0;
}
blockquote p{
	font-size: 1.36rem;
}
.album-cover h4{
	font-size: 1rem;
}
.album-slider {
	max-width: 70vw;
}
.flex-prev, .flex-next {
	width: 40px;
	height: 40px;
	font-size: 1.2rem;
}
#contact-switch .col{
	margin: 10px 0;
}
.gform_fields > .gfield{
	width: 100%;
}
#paginationWrapper {
	flex-direction: column;
	gap: 10px;
}
}